h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #752512;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #752512;
	font-weight: lighter;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.menu a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.menu a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.menu a:hover {
	color: #F7F1EC;
	text-decoration: underline;
}
.menu a:active {
	color: #F7F1EC;
	text-decoration: underline;
}
.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #752512;
}
.breadcrumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #752512;
	text-decoration: none;
}
.breadcrumbs a:link {
	color: #752512;
	text-decoration: none;
}
.breadcrumbs a:visited {
	color: #752512;
	text-decoration: none;
}
.breadcrumbs a:hover {
	color: #752512;
	text-decoration: underline;
}
.breadcrumbs a:active {
	color: #752512;
	text-decoration: underline;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.body a:link {
	color: #752512;
	text-decoration: none;
}
.body a:visited {
	color: #752512;
	text-decoration: none;
}
.body a:hover {
	color: #752512;
	text-decoration: underline;
}
.body a:active {
	color: #752512;
	text-decoration: underline;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.footer a:link {
	color: #752512;
	text-decoration: none;
}
.footer a:visited {
	color: #752512;
	text-decoration: none;
}
.footer a:hover {
	color: #752512;
	text-decoration: underline;
}
.footer a:active {
	color: #752512;
	text-decoration: underline;
}
h3 {
	color: #752512;
}
